@charset "utf-8";
/*--------------------

	ＴＯＰページ
	
--------------------*/
body {
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", 'メイリオ', 'Meiryo', 'ＭＳ ゴシック', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 16px;
  color: #303030;
  -moz-font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  background: #ffffff;
  word-break: break-all;
}
#WRAPPER {
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow: hidden;
}
header#HEADER {
  background: #ffffff;
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: fixed;
  top: 0;
  z-index: 999;
}
.HeaderCont {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  box-sizing: border-box;
}
.header_bg {
  width: 100%;
  background: rgb(68, 114, 196); /* Old browsers */
  background: -moz-linear-gradient(-45deg, rgba(68, 114, 196, 1) 30%, rgba(125, 185, 232, 1) 70%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, rgba(68, 114, 196, 1) 30%, rgba(125, 185, 232, 1) 70%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, rgba(68, 114, 196, 1) 30%, rgba(125, 185, 232, 1) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4472c4', endColorstr='#7db9e8', GradientType=1); /* IE6-9 fallback on horizontal gradient */
  height: 60px;
  box-sizing: border-box;
  position: relative;
  margin-top: 30px;
}
.header_bg > div {
  width: 1200px;
  height: 50px;
  padding: 0px 20px;
  margin: 0 auto;
  box-sizing: border-box;
}
.header_bg .logo {
  display: block;
  width: 106px;
  height: 50px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
}
.header_bg a img {
  display: block;
  width: 106px;
  height: auto;
}
.f_12px {
  font-size: 12px;
}
.f_14px {
  font-size: 14px;
}
.f_18px {
  font-size: 18px;
}
.f_21px {
  font-size: 21px;
}
.pc_br {
  display: block;
}
.sp_br {
  display: none;
}
#strength {
  padding-top: 90px;
  margin-top: -90px;
}
/*グローバルナビ*/
div.globalNavCont_sp {
  display: none;
}
.globalNavCont {
  float: right;
}
nav#globalNav {
  margin-right: 10px;
  width: 480px;
  float: left;
}
nav#globalNav ul {
  margin: 0;
  padding: 0;
  letter-spacing: 0.1em;
}
nav#globalNav ul li {
  position: relative;
  float: left;
  height: 60px;
  width: 96px;
  color: #ffffff;
  line-height: 60px;
  display: block;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.18em;
}
nav#globalNav ul li:hover {
  background: rgba(255, 255, 255, 0.6);
}
nav#globalNav ul li a {
  height: 60px;
  line-height: 60px;
  box-sizing: border-box;
  display: block;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  letter-spacing: 0.18em;
}
nav#globalNav ul li:hover, nav#globalNav ul li a:hover {
  color: #4472C4;
  opacity: 1;
}
nav#globalNav ul li ul {
  background: rgba(68, 114, 196, 0.9);
  position: absolute;
  z-index: 2;
  padding: 5px 0;
  top: 60px;
  left: 0%;
  right: 0%;
  display: none;
  width: 260px;
}
nav#globalNav ul li ul li {
  width: 260px;
}
dl.tel {
  width: 160px;
  height: 50px;
  margin-top: 5px;
  float: right;
  line-height: 1.6em;
}
.tel a {
  display: block;
}
.tel dt {
  font-weight: bold;
  padding-left: 18px;
  background: url("../images/header/tel.svg") no-repeat;
  background-position: left center;
  color: #4472C4;
  border-bottom: 1px solid #ffffff;
}
.side_contact {
  background: #FF954D;
  border-radius: 10px 0 0 10px;
  width: 60px;
  height: 160px;
  position: fixed;
  right: 0;
  top: 100px;
}
.side_contact a {
  writing-mode: vertical-rl;
  text-align: center !important;
  padding-top: 30px;
  width: 60px;
  height: 160px;
  display: block;
  box-sizing: border-box;
  color: #fff;
  line-height: 60px;
  background-image: url(../images/mail.svg);
  background-size: 30px 30px;
  background-repeat: no-repeat;
  background-position: top 16px left 50%;
}
.side_follow {
  background: rgba(211, 229, 244, 0.6);
  border-radius: 10px 0 0 10px;
  width: 60px;
  height: 240px;
  position: fixed;
  right: 0;
  top: 280px;
  box-sizing: border-box;
}
.side_follow::before {
  position: absolute;
  width: 60px;
  height: 30px;
  line-height: 30px;
  top: 0;
  text-align: center;
  content: "Follow";
  font-size: 12px;
  font-weight: bold;
  background: #4472c4;
  color: #fff;
  border-radius: 10px 0 0 0;
}
.side_follow ul {
  margin-top: 30px;
  position: absolute;
  padding: 10px;
}
.side_follow li {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  margin-bottom: 10px;
}
.side_follow li img {
  width: 24px;
  padding: 8px;
}
.side_follow li a {
  display: block;
}
.side_follow li:hover {
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  opacity: 0.4;
}
/*スライダー*/
div.SliderSP {
  display: none;
}
div.SliderPc {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
div.SliderPc a {
  display: block;
}
.SliderPc img {
  width: 100%;
  display: block;
  margin: 0 auto;
  line-height: 0;
}
.SliderSp {
  display: none;
}
/*コンテンツ*/
.effect-fade {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 1600ms;
}
.effect-fade.effect-scroll {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  transform: translate(0, 0);
}
.contents {
  width: 100%;
  background: #ffffff;
  padding: 90px 0 0px;
  box-sizing: border-box;
}
.contents > h1 {
  position: fixed;
  top: 0;
  left: 0%;
  right: 0%;
  color: #303030;
  height: 30px;
  width: 1200px;
  margin: auto;
  z-index: 999;
  font-size: 14px;
  padding-left: 20px;
  box-sizing: border-box;
}
.bg_blue {
  background: url("../images/bg_blue.png") repeat;
}
.TopSec_1 {
  width: 100%;
  margin: 0 auto;
  padding: 40px 0 60px;
  box-sizing: border-box;
}
.inner_sec {
  width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
  box-sizing: border-box;
}
.ttl_area {
  text-align: center;
  margin-bottom: 40px;
}
.ttl_area h4 {
  text-align: center;
  font-family: 'Paytone One', cursive;
  font-size: 40px;
  color: #4472C4;
  line-height: 1em;
  padding: 0 60px 10px;
  display: inline-block;
  border-bottom: 2px solid #303030;
  letter-spacing: 0.06em;
}
.ttl_area h4 span {
  color: #303030;
  font-family: "Noto Sans JP", 'メイリオ', 'Meiryo', 'ＭＳ ゴシック', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
}
.txt_area {
  margin-bottom: 40px;
}
.yellow_border {
  background: linear-gradient(transparent 60%, #FFFF8A 40%);
  padding-bottom: 0.18em;
}
.garally {}
.garally dl {
  width: calc((100% - 40px)/ 3);
  float: left;
  margin-right: 20px;
  margin-bottom: 40px;
}
.garally dl:nth-child(3n) {
  margin-right: 0;
}
.garally dl dt {
  border: 2px solid #303030;
  border-radius: 10px;
  box-sizing: border-box;
  background: #fff;
  padding: 9px;
}
.garally dl dt a {
  display: block;
  line-height: 0;
  border: 2px solid #303030;
  border-radius: 6px;
  box-sizing: border-box;
  overflow: hidden;
  height: 210px;
}
.garally dl dt a:hover {
  opacity: 1;
}
.garally dl dt img {
  transform-origin: top;
}
.garally dl dt img:hover {
  opacity: 1;
  transform: scale(1.06);
}
.garally dl dd {
  text-align: center;
  margin-top: 10px;
  border-top: 2px solid #303030;
  border-bottom: 2px solid #303030;
}
.garally dl dd a {
  display: block;
}
.garally dl dd a:hover {
  color: #4472C4;
}
.btn_more {
  background: #fff;
  border-radius: 20px;
  width: 300px;
  height: 40px;
  margin: 0 auto 0;
}
.btn_more a {
  line-height: 40px;
  display: block;
  padding-left: 30px;
  position: relative;
  font-weight: bold;
}
.btn_more a::after {
  content: "";
  width: 32px;
  height: 10px;
  background: url("../images/arrow_orange.svg") no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 30px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn_more a:hover:after {
  background: url("../images/arrow_orange.svg") no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 14px;
}
.TopSec_2, .TopSec_4 {
  width: 100%;
  margin: 0 auto;
  padding: 40px 0 60px;
  box-sizing: border-box;
}
.TopSec_2 .inner_sec {
  position: relative;
}
.TopSec_2 .inner_sec::before {
  content: "";
  position: absolute;
  background: url("../images/sec_2_left.png") no-repeat;
  width: 280px;
  height: 790px;
  background-size: cover;
  left: -280px;
  top: 0%;
  bottom: 0%;
  margin: auto;
}
.TopSec_2 .inner_sec::after {
  content: "";
  position: absolute;
  background: url("../images/sec_2_right.png") no-repeat;
  width: 324px;
  height: 790px;
  background-size: cover;
  right: -324px;
  top: 0%;
  bottom: 0%;
  margin: auto;
}
.service_txt {
  margin-bottom: 40px;
}
.TopSec_2 .ttl_area, .TopSec_4 .ttl_area {
  text-align: left;
  margin-bottom: 40px;
}
.TopSec_2 .ttl_area h4, .TopSec_4 .ttl_area h4 {
  text-align: left;
  padding: 0 60px 10px 10px;
}
.service_txt dl {
  float: left;
  margin-right: 40px;
  width: calc(100% - 480px);
}
.service_txt img {
  float: right;
  width: 440px;
  height: auto;
}
.service_pattern dl {
  width: calc((100% - 40px)/ 3);
  height: auto;
  float: left;
  margin-right: 20px;
  box-sizing: border-box;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
}
.service_pattern dl:last-child {
  margin: 0;
}
.service_pattern dl dd {
  text-align: left;
  margin-bottom: 20px;
}
.service_pattern dl dd img {
  display: block;
  margin: 0 auto 10px;
}
.service_pattern .hp {
  border: 2px solid #7FBFEF;
}
.service_pattern .hp dt {
  margin-bottom: 20px;
  color: #7FBFEF;
}
.service_pattern .hp .btn_more {
  background: #7FBFEF !important;
}
.service_pattern .seo {
  border: 2px solid #C5D700;
}
.service_pattern .seo dt {
  margin-bottom: 20px;
  color: #C5D700;
}
.service_pattern .seo .btn_more {
  background: #C5D700 !important;
}
.service_pattern .operation {
  border: 2px solid #FF6990;
}
.service_pattern .operation dt {
  margin-bottom: 20px;
  color: #FF6990;
}
.service_pattern .operation .btn_more {
  background: #FF6990 !important;
}
.service_pattern .btn_more {
  background: #fff;
  border-radius: 20px;
  width: 80%;
  height: 40px;
  margin: 0 auto 20px;
  text-align: left;
}
.service_pattern .btn_more:last-child {
  margin-bottom: 0;
}
.service_pattern .btn_more a {
  line-height: 40px;
  display: block;
  padding-left: 30px;
  position: relative;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.16em;
}
.service_pattern .btn_more a::after {
  content: "";
  width: 32px;
  height: 10px;
  background: url("../images/arrow_white.svg") no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 30px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.service_pattern .btn_more a:hover:after {
  background: url("../images/arrow_white.svg") no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 14px;
}
.TopSec_3 {
  width: 100%;
  margin: 0 auto;
  padding: 40px 0 60px;
  box-sizing: border-box;
  background: #D3E5F4;
  position: relative;
}
.TopSec_3::after {
  background: url("../images/sec_3_bottom.png") no-repeat;
  content: "";
  position: absolute;
  width: 600px;
  height: 20px;
  left: 0%;
  right: 0%;
  bottom: 60px;
  margin: auto;
}
.txt_area_2 {
  margin-bottom: 60px;
}
.txt_area_2 dl {
  float: left;
  margin-right: 20px;
  width: calc(100% - 400px);
}
.txt_area_2 dt {
  margin-bottom: 20px;
}
.txt_area_2 div {
  width: 340px;
  height: 390px;
  float: right;
  margin-top: 80px;
  position: relative;
}
.txt_area_2 img {
  width: 340px;
  height: 390px;
}
.txt_area_2 div:after {
  content: "";
  position: absolute;
  background: url("../images/sec_3_bg.png") no-repeat;
  width: 150px;
  height: 470px;
  right: -90px;
  top: -40px;
}
.sec4_info {
  float: left;
  width: calc(100% - 420px);
  margin-right: 40px;
}
.sec4_sns {
  float: right;
  width: 380px;
}
.info_inner {
  border: 2px solid #D3E5F4;
  width: 100%;
  box-sizing: border-box;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.info_inner dl {
  margin-top: 20px;
}
.info_inner dl:first-child {
  margin-top: 0;
}
.info_inner dt {
  margin-bottom: 10px;
}
.info_inner a {
  color: #4472C4;
}
.info_inner a:hover {
  text-decoration: underline;
}
.info_inner dd {
  padding-bottom: 20px;
  border-bottom: 2px solid #D3E5F4;
}
.info_inner dl:last-child dd {
  padding: 0;
  border: none;
}
.info_inner dt span {
  margin-left: 10px;
  padding: 0 10px;
  color: #fff;
}
.info_inner dt .hp_cat {
  background: #7FBFEF;
}
.info_inner dt .seo_cat {
  background: #C5D700;
}
.info_inner dt .ope_cat {
  background: #FF6990;
}
.sec4_info .btn_more {
  background: #4472C4;
  border-radius: 20px;
  width: 240px;
  height: 40px;
  margin: 0 auto;
  text-align: left;
}
.sec4_info .btn_more a {
  line-height: 40px;
  display: block;
  padding-left: 30px;
  position: relative;
  font-weight: bold;
  color: #fff;
}
.sec4_info .btn_more a::after {
  content: "";
  width: 32px;
  height: 10px;
  background: url("../images/arrow_white.svg") no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 30px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.sec4_info .btn_more a:hover:after {
  background: url("../images/arrow_white.svg") no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 14px;
}
.sns_inner p {
  height: 30px;
  line-height: 30px;
  background: #4267B2;
  color: #fff;
  font-weight: bold;
  padding-left: 40px;
  background-image: url(../images/sns/fb.svg);
  background-position: left 5px top 5px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
}
.sns_inner iframe {
  width: 100%;
}
.sns_inner ul {
  margin-top: 20px;
  margin-left: 150px;
  width: 230px;
}
.sns_inner ul li {
  float: left;
  margin-right: 10px;
  width: 50px;
  height: 50px;
  border-radius: 25px;
}
.sns_inner ul li:last-child {
  margin-right: 0;
}
.sns_inner ul li a {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 25px;
}
.sns_inner ul li a img {
  display: block;
  margin: 0 auto;
  padding-top: 10px;
  width: 30px;
  height: auto;
}
.fb_link {
  background: #4267B2;
}
.twitter_link {
  background: #1DA1F2;
}
.insta_link {
  background: #ffdf87;
  background: -moz-linear-gradient(-45deg, #ffdf87 0%, #d82e7c 50%, #3e6bde 100%);
  background: -webkit-linear-gradient(-45deg, #ffdf87 0%, #d82e7c 50%, #3e6bde 100%);
  background: linear-gradient(135deg, #ffdf87 0%, #d82e7c 50%, #3e6bde 100%);
}
.youtube_link {
  background: #FF0000;
}
.sns_inner ul li:hover {
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  opacity: 0.4;
}
.contact_area {
  background: #FCFBE3;
  width: 100%;
  margin: 0 auto;
  padding: 60px 0;
  box-sizing: border-box;
}
.contact_area .inner_sec {
  width: 800px;
}
.tel_btn {
  border: 2px solid #4472C4;
  width: 340px;
  height: 80px;
  box-sizing: border-box;
  padding: 10px;
  border-radius: 10px;
  background: url("../images/contact_bg.png")no-repeat;
  background-size: cover;
  float: left;
  margin-right: 80px;
  background-color: #fff;
}
.tel_btn a {
  display: block;
}
.tel_btn p {
  float: left;
  padding-left: 10px;
}
.tel_btn .tel {
  width: 190px;
}
.tel_btn .tel dt {
  border-bottom: 1px solid #4472C4;
  display: inline-block;
}
.tel_btn .tel dd {
  color: #4472C4;
}
.mail_btn {
  width: 340px;
  height: 80px;
  float: left;
  background: #FF954D;
  border-radius: 10px;
}
.mail_btn a {
  height: 80px;
  text-align: center !important;
  padding-left: 40px;
  display: block;
  box-sizing: border-box;
  line-height: 80px;
  color: #fff;
  background-image: url(../images/mail.svg);
  background-size: 30px 30px;
  background-repeat: no-repeat;
  background-position: left 40px top 50%;
}
.tel_btn, .mail_btn, .side_contact {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.tel_btn:hover, .mail_btn:hover, .side_contact:hover, #FOOTER .hp_bnr:hover {
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  opacity: 0.4;
}
/*フッター*/
div#FooterBg {
  width: 100%;
  padding: 40px 0 20px;
  box-sizing: border-box;
  background: #4472C4;
  color: #ffffff;
  position: relative;
  margin-top: auto;
}
footer#FOOTER {
  width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
  margin-bottom: 40px;
}
#FOOTER ul {
  margin: 0 auto 2em;
  text-align: center;
}
#FOOTER ul li {
  display: inline-block;
  margin-right: 20px;
  text-align: center;
  box-sizing: border-box;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  line-height: 30px;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 0.18em;
}
#FOOTER ul li:last-child {
  margin-right: 0px;
}
#FOOTER ul li a {
  display: block;
  line-height: 30px;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 0.18em;
  font-size: 14px;
}
#FOOTER ul li a:hover {
  color: #FF954D;
  opacity: 1;
}
#FOOTER ul li span a:hover {
  color: #ffffff;
  opacity: 1;
}
#FOOTER ul li span {
  margin-left: 0.5em;
  background: rgba(255, 255, 255, 0.6);
  padding: 0.5em 0;
  border-radius: 10px;
}
#FOOTER ul li span a {
  display: inline-block;
  margin: 0 20px;
  color: #4472C4;
}
.service_footer {
  width: auto;
}
.FooterCopy p {
  color: #ffffff;
  text-align: center;
  font-size: 14px;
}
p#pagetop {
  position: fixed;
  bottom: 40px;
  right: 40px;
  border-radius: 10px;
  box-shadow: -4px 4px 8px rgba(0, 0, 0, 0.2);
  background: #fff;
  border: 2px solid #4472C4;
  box-sizing: border-box;
  width: 50px;
  height: 50px;
  cursor: pointer;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  z-index: 999;
}
p#pagetop a {
  display: block;
  width: 46px;
  height: 46px;
  background: url("../images/arrow_blue.svg")no-repeat;
  background-position: center;
}
p#pagetop:hover {
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  opacity: 0.4;
}
/*会社概要*/
.Sub_top_outline {
  width: 100%;
  border-bottom: 4px solid #4472c4;
}
.Sub_top {
  margin: 0 auto;
  width: 1200px;
  padding: 10px 20px 20px;
  box-sizing: border-box;
}
.Sub_top .breadcrumbs span {
  font-size: 14px;
}
.Sub_top .breadcrumbs a span:hover {
  color: #4472C4;
  text-decoration: underline;
}
.ttl_area_2, .ttl_area_3 {
  text-align: center;
}
.ttl_area_2 h4, .ttl_area_3 h4 {
  height: 130px;
  text-align: center;
  font-family: 'Paytone One', cursive;
  font-size: 40px;
  color: #4472C4;
  line-height: 1em;
  padding: 10px 20px 0;
  display: inline-block;
  letter-spacing: 0.1em;
  box-sizing: border-box;
  position: relative;
}
.ttl_area_2 h4 span, .ttl_area_3 h4 span {
  font-family: "Noto Sans JP", 'メイリオ', 'Meiryo', 'ＭＳ ゴシック', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  color: #303030;
  display: block;
  margin-top: 10px;
  padding: 13px 40px 0;
  background: url("../images/company/sub_ttl_bottom.png")no-repeat;
  background-position: center top;
  background-size: 94px 13px;
}
.ttl_area_2 h4::before {
  position: absolute;
  content: "";
  background: url("../images/company/company_ttl_bg1.png")no-repeat;
  background-size: cover;
  width: 270px;
  height: 130px;
  left: -270px;
  top: 0;
}
.ttl_area_3 h4::before {
  position: absolute;
  content: "";
  background: url("../images/hp_new/hp_new_ttl_bg1.png")no-repeat;
  background-size: cover;
  width: 270px;
  height: 130px;
  left: -270px;
  top: 0;
}
.ttl_area_2 h4::after, .ttl_area_3 h4::after {
  position: absolute;
  content: "";
  background: url("../images/hp_new/hp_new_ttl_bg2.png")no-repeat;
  background-size: cover;
  width: 240px;
  height: 130px;
  right: -240px;
  top: 0;
}
.SubSec_1 {
  width: 100%;
  margin: 0 auto;
  padding: 40px 0 60px;
  box-sizing: border-box;
}
.SubSec_1 .ribbon {
  position: relative;
  background: #4472c4;
  line-height: 40px;
  height: 40px;
  text-align: center;
  box-sizing: border-box;
  color: #fff;
  display: block;
  width: 400px;
  margin: 0 auto 40px;
}
.SubSec_1 h3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: 20px 0px 20px 10px;
}
.SubSec_1 h3::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent #fff transparent transparent;
  border-width: 20px 10px 20px 0;
}
.company_table {
  width: 100%;
}
.company_table dl {
  padding: 20px 0;
  border-bottom: 2px dotted #4472c4;
}
.company_table dt {
  background: #d3e5f4;
  width: 18%;
  margin: 0 1%;
  text-align: center;
  box-sizing: border-box;
  border-radius: 10px;
  float: left;
}
.company_table dd {
  width: 80%;
  float: left;
  padding-left: 20px;
  box-sizing: border-box;
}
.company_table dd iframe {
  margin-top: 20px;
  width: 400px;
  height: 240px;
}
.company_table dd a {
  color: #4472c4;
  text-decoration: underline;
}
.fukudapic {
  float: left;
  width: 260px;
  margin-right: 20px;
}
.fukudapic dd {
  text-align: center;
}
.fukudapic dd .orenge {
  color: #ff954d;
  display: block;
  letter-spacing: 0.04em;
  font-weight: bold;
}
.rinen {
  float: left;
  width: 680px;
}
.rinen dd {
  margin-bottom: 40px;
}
.rinen dt {
  color: #4472c4;
  font-weight: bold;
  margin-bottom: 10px;
}
.rinen p {
  line-height: 56px;
  height: 60px;
  box-sizing: border-box;
  color: #4472c4;
  border-top: 2px solid #4472c4;
  border-bottom: 2px solid #4472c4;
}
.rinen p .f_18px {
  font-size: 18px;
  line-height: 18px;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  padding: 10px 1.4em;
}
.rinen p .f_36px {
  font-size: 36px;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.14em;
}
.rinen_syosai dt {
  color: #303030;
  padding: 0.2em;
  background: #d3e5f4;
  border-radius: 10px;
  text-align: center;
}
.rinen_syosai dd ul li {
  padding-left: 30px;
  background: url("../images/company/clover.svg") no-repeat;
  background-position: left;
  background-size: 20px 20px;
  line-height: 20px;
  margin-bottom: 0.4em;
}
/*お問合わせ*/
.ContactTable {
  width: 100%;
  margin: 40px auto 0;
  border: solid 2px #303030;
  border-radius: 10px;
  border-collapse: separate;
  border-spacing: 0;
  overflow: hidden;
  box-sizing: border-box;
}
.ContactTable th {
  background: #dddddd;
  border-bottom: solid 2px #303030;
  border-right: solid 2px #303030;
  padding: 1.6em 0.5em 1.6em 1em;
  box-sizing: border-box;
  width: 25%;
}
.hissu {
  position: relative;
}
.hissu::after {
  position: absolute;
  content: "必須";
  top: 1.6em;
  right: 1em;
  color: #fff;
  padding: 0 0.2em;
  background: #ff6990;
}
.ContactTable td {
  background: #ffffff;
  border-bottom: solid 2px #303030;
  width: 75%;
  padding: 1.6em 1em;
  box-sizing: border-box;
}
.SizeS {
  width: 60%;
}
.SizeM {
  width: 80%;
}
.SizeL {
  width: 100%;
}
::placeholder {
  color: #a3a3a3;
}
.ContactTable .last_table {
  border-bottom: none !important;
}
.btn_contact {
  background: #4472C4;
  border-radius: 20px;
  width: 240px;
  line-height: 40px;
  margin: 60px auto;
  text-align: left;
  position: relative;
}
.btn_contact input {
  line-height: 40px;
  display: block !important;
  width: 240px;
  background: none;
  padding-left: 30px;
  box-sizing: border-box;
  font-weight: bold;
  text-align: left;
  color: #fff;
  border: none !important;
  outline: none !important;
}
.btn_contact::after {
  content: "";
  position: absolute;
  width: 32px;
  height: 10px;
  background: url(../images/arrow_white.svg) no-repeat;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 30px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn_contact:hover:after {
  background: url("../images/arrow_white.svg") no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 14px;
}
.PrivacyBox {
  width: 100%;
  margin: 0 auto;
  border: solid 2px #4C2A18;
  border-radius: 10px;
  border-collapse: separate;
  border-spacing: 0;
  box-sizing: border-box;
  padding: 20px;
}
.PrivacyBox div {
  width: 100%;
  padding-right: 20px;
  box-sizing: border-box;
  height: 400px;
  overflow-y: scroll;
}
.PrivacyBox dt {
  margin-top: 20px;
  font-size: 18px;
}
.STtlPrivacy {
  font-weight: bold;
  margin-bottom: 20px;
}
.PrivacyBox div::-webkit-scrollbar {
  width: 14px;
}
.PrivacyBox div::-webkit-scrollbar-track {
  background: #fff;
  border: none;
  border-radius: 10px;
}
.PrivacyBox div::-webkit-scrollbar-thumb {
  background: rgb(68, 114, 196);
  background: -moz-linear-gradient(-45deg, rgba(68, 114, 196, 1) 0%, rgba(125, 185, 232, 1) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(68, 114, 196, 1) 0%, rgba(125, 185, 232, 1) 100%);
  background: linear-gradient(135deg, rgba(68, 114, 196, 1) 0%, rgba(125, 185, 232, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4472c4', endColorstr='#7db9e8', GradientType=1);
  border-radius: 10px;
  box-shadow: none;
}
/*制作費用*/
.price_txt {
  margin-bottom: 60px;
}
.ribbon {
  width: 680px !important;
}
.price_table {
  width: 680px;
  box-sizing: border-box;
  margin: 0 auto;
  border: 1px solid #303030;
}
.price_table_2 {
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  border: 1px solid #303030;
}
.price_table tr:first-child, .price_table_2 tr:first-child {
  border-bottom: 1px solid #303030;
}
.price_table tr:first-child th, .price_table tr:first-child td, .price_table_2 tr:first-child th, .price_table_2 tr:first-child td {
  background: #dddddd;
  text-align: center;
}
.price_table tr, .price_table_2 tr {
  line-height: 40px;
}
.price_table tr:nth-child(even), .price_table_2 tr:nth-child(even) {
  background: #d3e5f4;
}
.price_table th, .price_table td, .price_table_2 th, .price_table_2 td {
  padding: 0 20px;
  border-right: 1px solid #303030;
  box-sizing: border-box;
}
.hp_link {
  margin: 60px auto 0;
  width: 760px;
}
.seo_link, .op_link {
  margin: 60px auto 0;
  width: 360px;
}
.btn_more_1 {
  float: left;
  border-radius: 10px;
  width: 360px;
  height: 60px;
  margin-right: 40px;
  text-align: left;
}
.btn_more_1 a {
  padding: 10px 30px;
  line-height: 20px;
  display: block;
  position: relative;
  font-weight: bold;
  background: #fff;
  box-sizing: border-box;
  border-radius: 10px;
}
.btn_more_1 a::after {
  content: "";
  width: 32px;
  height: 10px;
  position: absolute;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.hp_link .btn_more_1 a {
  border: 2px solid #7fbfef;
}
.hp_link .btn_more_1 a::after {
  background: url(../images/arrow_1.svg) no-repeat;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 30px;
}
.hp_link .btn_more_1 a:hover:after {
  background: url(../images/arrow_1.svg) no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 14px;
}
.btn_more_2 {
  float: left;
  border-radius: 10px;
  width: 360px;
  height: 60px;
  text-align: left;
}
.btn_more_2 a {
  padding: 10px 30px;
  line-height: 20px;
  display: block;
  position: relative;
  font-weight: bold;
  background: #7fbfef;
  box-sizing: border-box;
  border-radius: 10px;
}
.btn_more_2 a::after {
  content: "";
  width: 32px;
  height: 10px;
  position: absolute;
  background: url("../images/arrow_white.svg") no-repeat;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 30px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn_more_2 a:hover:after {
  background: url("../images/arrow_white.svg") no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 14px;
}
.price_table_2 tr, .price_table_2 td {
  width: -webkit-calc(100% / 3);
  width: calc(100% / 3);
}
.seo_link .btn_more_1 a {
  border: 2px solid #c5d700;
  padding: 10px 30px;
  line-height: 40px;
}
.seo_link .btn_more_1 a::after {
  background: url(../images/arrow_2.svg) no-repeat;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 30px;
}
.seo_link .btn_more_1 a:hover:after {
  background: url(../images/arrow_2.svg) no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 14px;
}
.op_link .btn_more_1 a {
  border: 2px solid #ff6990;
  padding: 10px 30px;
  line-height: 40px;
}
.op_link .btn_more_1 a::after {
  background: url(../images/arrow_3.svg) no-repeat;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 30px;
}
.op_link .btn_more_1 a:hover:after {
  background: url(../images/arrow_3.svg) no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 14px;
}
.sp_midashi {
  display: none;
}
/*制作実績*/
.works_ttl h4 {
  position: relative;
}
.works_ttl h4::before {
  position: absolute;
  content: "";
  background: url("../images/works/works_ttl_bg1.png")no-repeat;
  background-size: cover;
  width: 270px;
  height: 130px;
  left: -270px;
  top: 0;
}
.works_syosai h2 {
  text-align: center;
  margin-bottom: 40px;
  letter-spacing: 0.06em;
}
.works_syosai .works_image dt {
  border: 2px solid #303030;
  float: left;
  width: 680px;
  height: 416px;
  border-radius: 10px;
  box-sizing: border-box;
  background: #fff;
  padding: 9px;
  position: relative;
  margin-bottom: 64px;
}
.works_syosai .works_image .sp_none_works {
  float: none;
  margin: 0 auto 64px;
}
.works_syosai .works_image dt::after {
  position: absolute;
  content: "";
  background: url("../images/works/pc_bottom.svg") no-repeat;
  background-size: cover;
  width: 240px;
  height: 64px;
  bottom: -66px;
  left: 0%;
  right: 0%;
  margin: auto;
  z-index: 1;
}
.works_syosai .works_image dt .pc_inner {
  display: block;
  height: 394px;
  line-height: 0;
  border: 2px solid #303030;
  border-radius: 6px;
  box-sizing: border-box;
  padding: 4px;
}
.works_syosai .works_image dt .pc_inner div {
  overflow-y: scroll;
  height: 382px;
  width: 100%;
  box-sizing: border-box;
  padding-right: 4px;
}
.works_syosai .works_image dt .pc_inner div img {
  display: block;
  margin: 0;
}
.works_syosai div::-webkit-scrollbar {
  width: 14px;
}
.works_syosai div::-webkit-scrollbar-track {
  background: #fff;
  border: none;
  border-radius: 10px;
}
.works_syosai div::-webkit-scrollbar-thumb {
  background: rgb(68, 114, 196);
  background: -moz-linear-gradient(-45deg, rgba(68, 114, 196, 1) 0%, rgba(125, 185, 232, 1) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(68, 114, 196, 1) 0%, rgba(125, 185, 232, 1) 100%);
  background: linear-gradient(135deg, rgba(68, 114, 196, 1) 0%, rgba(125, 185, 232, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4472c4', endColorstr='#7db9e8', GradientType=1);
  border-radius: 10px;
  box-shadow: none;
}
.works_syosai .works_image {
  margin-bottom: 60px;
}
.works_syosai .works_image dd {
  float: right;
  width: 240px;
  height: 440px;
  border: 2px solid #303030;
  border-radius: 20px;
  box-sizing: border-box;
  background: #fff;
  padding: 30px 9px 0 9px;
  margin-top: 40px;
  position: relative;
}
.works_syosai .works_image dd .sp_inner {
  display: block;
  height: 356px;
  line-height: 0;
  border: 2px solid #303030;
  border-radius: 6px;
  box-sizing: border-box;
  overflow: hidden;
}
.works_syosai .works_image dd::before {
  position: absolute;
  content: "";
  width: 50px;
  height: 6px;
  border: 2px solid #303030;
  box-sizing: border-box;
  top: 10px;
  left: 0%;
  right: 0%;
  margin: auto;
  border-radius: 2.5px;
}
.works_syosai .works_image dd::after {
  position: absolute;
  content: "";
  width: 28px;
  height: 28px;
  border: 2px solid #303030;
  box-sizing: border-box;
  bottom: 14px;
  left: 0%;
  right: 0%;
  margin: auto;
  background: #d3e5f4;
  border-radius: 14px;
}
.works_syosai .works_txt {
  width: 760px;
  height: auto;
  padding: 30px 20px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 10px;
  margin: 0 auto;
}
.works_syosai .works_txt tr {
  margin-bottom: 20px;
}
.works_syosai .works_txt th {
  width: 20%;
  padding: 10px 2%;
  text-align: center;
  font-size: 14px;
}
.works_syosai .works_txt th p {
  background: #4472c4;
  font-weight: bold;
  color: #fff;
  border-radius: 10px;
  box-sizing: border-box;
}
.works_syosai .works_txt td {
  padding: 10px 2% 10px 0;
  width: 80%;
  box-sizing: border-box;
}
.works_syosai .works_txt td a {
  color: #4472c4;
  text-decoration: underline;
}
.inner_share {
  width: 700px;
  margin: 60px auto 0;
}
.inner_share p {
  text-align: center;
  margin-bottom: 20px;
}
.inner_share ul li {
  float: left;
  /*4つの場合*/
  width: 22%;
  margin-right: 4%;
  /*5つの場合*/
  /*width: 18%;
	margin-right: 2.25%;*/
  text-align: center;
  height: 40px;
  border-radius: 10px;
}
.inner_share ul li:last-child {
  margin-right: 0;
}
.inner_share ul li a {
  display: block;
  line-height: 40px;
  font-weight: bold;
  color: #fff;
  text-align: left;
  padding-left: 40px;
  font-size: 14px;
}
.fb_share {
  background-color: #4267B2;
  background-image: url("../images/sns/fb.svg");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: left 10px bottom -200px;
}
.tw_share {
  background-color: #1DA1F2;
  background-image: url("../images/sns/twitter.svg");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: left 10px bottom -200px;
}
.hatena_share {
  background-color: #00a4de;
  background-image: url("../images/sns/hatena.svg");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: left 10px bottom -200px;
}
.pocket_share {
  background-color: #ef4056;
  background-image: url("../images/sns/pocket.svg");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: left 10px bottom -200px;
}
.feedly_share {
  background-color: #8bc34a;
  background-image: url("../images/sns/feedly.svg");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: left 10px bottom -200px;
}
.fb_share:hover, .tw_share:hover, .hatena_share:hover, .pocket_share:hover, .feedly_share:hover {
  background-position: left 10px top 10px;
}
.SubSec_1 .service_ttl {
  position: relative;
  border: 2px solid #4472c4;
  line-height: 40px;
  padding: 4px 10px 10px;
  text-align: center;
  box-sizing: border-box;
  display: block;
  width: auto;
  margin: 0 auto 40px;
  border-radius: 10px;
}
.service_sec > dl {
  margin-bottom: 40px;
}
.service_sec > dl:last-child {
  margin-bottom: 0;
}
.service_sec dl dt h3 {
  width: 100%;
  border-bottom: 2px solid #4472c4;
  border-top: 2px solid #4472c4;
  background: url(../images/bg_blue.png) repeat;
  color: #303030;
  height: auto;
  padding: 0 10px;
  box-sizing: border-box;
  line-height: 40px;
  text-align: center;
  margin-bottom: 20px;
}
.service_sec dl dt h3::before, .service_sec dl dt h3::after {
  display: none;
}
.service_sec dl dd h4 {
  font-size: 24px;
  color: #4472c4;
  font-weight: bold;
  padding-left: 10px;
  border-left: 6px solid #4472c4;
  margin-bottom: 20px;
  line-height: 40px;
}
.service_sec dl dd a {
  color: #4472c4;
  text-decoration: underline;
  font-weight: bold;
}
.blue_border {
  background: linear-gradient(transparent 60%, #d3e5f4 40%);
  padding-bottom: 0.18em;
}
.hp_new_2 dd p {
  width: calc(100% - 340px);
  margin-right: 20px;
  float: left;
}
.hp_new_2 dd img {
  float: right;
  display: block;
  width: 320px;
  height: auto;
  margin-top: 20px;
}
.hp_new_3 ul {
  margin: 10px 0;
}
.hp_new_3 ul li {
  float: left;
  width: calc((100% - 100px)/ 6);
  height: 100px;
  background: #d3e5f4;
  margin-right: 18px;
  font-size: 14px;
  border-radius: 10px;
  line-height: 1.4em;
  padding: 20px 10px;
  box-sizing: border-box;
  position: relative;
}
.hp_new_3 ul li::after {
  content: "";
  position: absolute;
  background: url("../images/hp_new/arrow_blue.svg")no-repeat;
  width: 12px;
  height: 18px;
  top: 0%;
  bottom: 0%;
  right: -15px;
  margin: auto;
}
.hp_new_3 ul li:nth-child(2) {
  background: #dce5f4;
}
.hp_new_3 ul li:nth-child(3) {
  background: #e5e4f3;
}
.hp_new_3 ul li:nth-child(4) {
  background: #ede4f3;
}
.hp_new_3 ul li:nth-child(5) {
  background: #f6e3f2;
}
.hp_new_3 ul li:last-child {
  background: #ffe3f2;
  margin: 0;
}
.hp_new_3 ul li:last-child::after {
  background: none;
}
.hp_new_6 img {
  float: right;
  margin: 20px;
  width: 320px;
  height: auto;
}
.hp_renewal_2 dd p {
  width: calc(100% - 340px);
  margin-right: 20px;
  float: left;
}
.hp_renewal_2 dd img {
  float: right;
  display: block;
  width: 320px;
  height: auto;
  margin-top: 20px;
}
.hp_renewal_5 dd p {
  width: calc(100% - 340px);
  margin-right: 20px;
  float: left;
}
.hp_renewal_5 dd img {
  float: right;
  display: block;
  width: 320px;
  height: auto;
}
.seo_2 img, .seo_3 img, .operation_2 img {
  float: right;
  margin: 20px;
  width: 320px;
  height: auto;
}
.seo_6 ol, .seo_6 table {
  margin-bottom: 40px;
}
.seo_6 ol > li {
  margin-bottom: 10px;
}
.seo_6 ol li ul {
  margin-top: 10px;
  background: #efefef;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 10px;
}
.seo_6 ol li ul li {
  font-size: 16px;
}
.seo_6 .consulting dl {
  border-bottom: 1px solid #303030;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.seo_6 .consulting dt {
  width: 20%;
  float: left;
}
.seo_6 .consulting dd {
  width: 80%;
  float: left;
}
.service_sec dl dt h3 span {
  font-weight: bold;
  color: #DD1B1B;
}
.service_sec .btn_more {
  background: #4472C4;
  border-radius: 20px;
  width: 240px;
  height: 40px;
  margin: 0 auto;
  text-align: left;
}
.service_sec .btn_more a {
  line-height: 40px;
  display: block;
  padding-left: 30px;
  position: relative;
  font-weight: bold;
  color: #fff;
}
.service_sec .btn_more a::after {
  content: "";
  width: 32px;
  height: 10px;
  background: url(../images/arrow_white.svg) no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 30px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.service_sec .btn_more a:hover:after {
  background: url("../images/arrow_white.svg") no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 14px;
}
/*お役立ち情報*/
.info_ttl h4 {
  position: relative;
}
.info_ttl h4::before {
  position: absolute;
  content: "";
  background: url("../images/info/info_ttl_bg1.png")no-repeat;
  background-size: cover;
  width: 270px;
  height: 130px;
  left: -270px;
  top: 0;
}
.bg_gray {
  background: #efefef;
}
.info_left {
  width: 720px;
  float: left;
  margin-right: 40px;
}
.info_left .info_list dl {
  width: 350px;
  float: left;
  background: #fff;
  border-radius: 10px;
  padding: 40px 20px 20px;
  box-sizing: border-box;
  position: relative;
  margin-right: 20px;
  margin-bottom: 20px;
}
.info_left .info_list dl:nth-child(even) {
  margin-right: 0;
}
.info_left .info_list dl dt {
  position: absolute;
  text-align: center;
  top: 0;
  left: 0%;
  right: 0%;
  margin: auto;
  height: 30px;
  line-height: 30px;
  border-radius: 10px 10px 0 0;
  color: #fff;
}
.info_left .date {
  text-align: right;
  color: #aaa;
  /*background: url("../images/info/reroad.svg")no-repeat;
 background-position: right 6.5em top 50%;
 background-size: 20px 20px;*/
}
.info_left dl dd a:hover h4, .info_left dl dd a:hover p {
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  opacity: 0.4;
}
.info_left .info_list dl dd .img_box {
  width: 310px;
  height: 190px;
  overflow: hidden;
  display: block;
  margin-bottom: 10px;
}
.info_left .info_list dl dd a img {
  width: 310px;
  height: auto;
  display: block;
  margin: 0 auto;
}
.info_left .info_list dl dd a img:hover {
  transform: scale(1.06);
}
.info_left .info_list dl dd h4 {
  font-size: 21px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.info_left .info_list .hp_cat dt {
  background: #7fbfef;
}
.info_left .info_list .hp_cat h4 {
  color: #7fbfef;
}
.info_left .info_list .seo_cat dt {
  background: #c5d700;
}
.info_left .info_list .seo_cat h4 {
  color: #c5d700;
}
.info_left .info_list .ope_cat dt {
  background: #ff6990;
}
.info_left .info_list .ope_cat h4 {
  color: #ff6990;
}
.info_left .info_list .meo_cat dt {
  background: #cb8cfd;
}
.info_left .info_list .meo_cat h4 {
  color: #cb8cfd;
}
.pager {
  text-align: center;
  margin: 0 auto;
}
.wp-pagenavi {
  height: 50px;
}
.wp-pagenavi .pages {
  display: none;
}
.wp-pagenavi a, .wp-pagenavi span {
  margin: 0 2px !important;
  padding: 0 !important;
  display: inline-block;
  background: #4472c4;
  width: 40px;
  height: 40px;
  text-align: center;
  position: relative;
  border-radius: 20px;
  color: #fff;
  border: none !important;
  line-height: 40px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pager .pre a, .pager .next a {
  color: #4472c4;
}
.pager .pre, .pager .next {
  background: none;
}
.wp-pagenavi a:hover, .wp-pagenavi span:hover, .wp-pagenavi .current {
  border-radius: 25px;
  width: 50px !important;
  height: 50px !important;
  top: 0px;
  line-height: 50px;
}
.wp-pagenavi a:hover {
  background: #d3e5f4;
}
.info_right {
  float: right;
  width: 200px;
}
.info_right p {
  line-height: 30px;
  color: #4472c4;
  border-bottom: 2px solid #303030;
  margin-bottom: 10px;
}
.info_right p i {
  margin-right: 0.5em;
}
.info_right .category ul li a {
  display: inline-block;
  line-height: 40px;
  -webkit-transition: background-position .4s ease-out;
  transition: background-position .4s ease-out;
}
.info_right .category ul li a:hover {
  background-position: 0% bottom;
}
.info_right .category ul .hp_cat a {
  background: -webkit-linear-gradient(left, #7fbfef 50%, transparent 20%) 100% bottom / 200% 20% no-repeat;
  background: linear-gradient(to right, #7fbfef 50%, transparent 20%) 100% bottom / 200% 20% no-repeat;
}
.info_right .category ul .seo_cat a {
  background: -webkit-linear-gradient(left, #c5d700 50%, transparent 20%) 100% bottom / 200% 20% no-repeat;
  background: linear-gradient(to right, #c5d700 50%, transparent 20%) 100% bottom / 200% 20% no-repeat;
}
.info_right .category ul .ope_cat a {
  background: -webkit-linear-gradient(left, #ff6990 50%, transparent 20%) 100% bottom / 200% 20% no-repeat;
  background: linear-gradient(to right, #ff6990 50%, transparent 20%) 100% bottom / 200% 20% no-repeat;
}
.info_right .category ul .all_cat a {
  background: -webkit-linear-gradient(left, #4472C4 50%, transparent 20%) 100% bottom / 200% 20% no-repeat;
  background: linear-gradient(to right, #4472C4 50%, transparent 20%) 100% bottom / 200% 20% no-repeat;
}
/*お役立ち情報詳細*/
.info_syosai {
  width: 100%;
}
.info_syosai .syosai_ttl {
  position: relative;
  border: 2px solid #4472c4;
  line-height: 40px;
  padding: 4px 10px 10px;
  text-align: center;
  box-sizing: border-box;
  display: block;
  width: auto;
  margin: 10px auto 20px;
  border-radius: 10px;
}
time i {
  margin-right: 0.2em;
  color: #aaaaaa;
}
time i:nth-child(2) {
  margin-left: 0.5em;
}
.info_syosai .hp_cat {
  background: #7fbfef;
  display: inline-block;
  padding: 0.2em 0.5em;
  font-size: 14px;
  color: #fff;
  margin: 0;
}
.info_syosai .seo_cat {
  background: #c5d700;
  display: inline-block;
  padding: 0.2em 0.5em;
  font-size: 14px;
  color: #fff;
  margin: 0;
}
.info_syosai .ope_cat {
  background: #ff6990;
  display: inline-block;
  padding: 0.2em 0.5em;
  font-size: 14px;
  color: #fff;
  margin: 0;
}
.info_syosai .meo_cat {
  background: #cb8cfd;
  display: inline-block;
  padding: 0.2em 0.5em;
  font-size: 14px;
  color: #fff;
  margin: 0;
}
.info_syosai .syosai_inner {
  margin-top: 20px;
}
.info_syosai dd img {
  width: 100%;
  height: auto;
  display: block;
  margin: 20px 0;
}
.info_syosai dd h2 {
  font-size: 24px;
  color: #4472c4;
  font-weight: bold;
  padding-left: 10px;
  border-left: 6px solid #4472c4;
  margin-bottom: 20px;
  margin-top: 20px;
  line-height: 40px;
}
.info_syosai dd h3 {
  font-size: 21px;
  color: #4472c4;
  margin-bottom: 20px;
  background: linear-gradient(transparent 60%, #d3e5f4 40%);
  padding-bottom: 0.18em;
  display: inline;
  font-weight: bold;
}
.syosai_inner dd p:first-of-type {
  margin-top: 20px;
}
.info_syosai dd p {
  margin: 20px 0;
}
.info_syosai dd a {
  text-decoration: underline;
  color: #4472c4;
}
.info_syosai dd ol,.info_syosai dd ul {
	list-style: none; /* デフォルトの番号を削除 */
    counter-reset: list-counter; /* カウンターを初期化 */
    padding-left: 30px; /* 左側の余白を調整 */
	margin: 20px 0;
}
.info_syosai dd ol > li{
	/* 番号部分を生成 */
    position: relative;
    counter-increment: list-counter; /* カウンターをインクリメント */
	line-height: 1.5em;
	margin-bottom: 10px;
}
.info_syosai dd ol > li::before {
	/* 番号部分のスタイル */
    content: counter(list-counter) "."; /* カウンター値 + "." を表示 */
    font-family: Arial, sans-serif; /* 番号部分のフォントを Arial に */
    font-size: 18px; /* 番号のフォントサイズ */
    color: #4472c4; /* 番号の色 */
    font-weight: bold; /* 番号を太字にする */
    position: absolute;
    left: -25px; /* テキストから左にずらす */
	top:2px;
}
.info_syosai dd ul > li{
	position: relative;
	line-height: 1.5em;
	margin-bottom: 10px;
}
.info_syosai dd ul > li::before{
	position: absolute;
	left: -25px;
	top:11px;
	background: url("../images/info/li_ten.svg");
	width: 5px;
	height: 5px;
	display: block;
	content:'';
}
.info_syosai dd strong{
	font-weight: bold;
	letter-spacing: 0.09em;
	font-family: sans-serif;
}
.pager2 {
  width: 540px;
  margin: 40px auto 0;
}
.pager2 li {
  width: 180px;
  height: 40px;
  float: left;
}
.pager2 li a {
  line-height: 40px;
  display: block;
  text-align: center;
  color: #fff;
  background: #4472c4;
}
.pager2 li a:hover {
  background: #7fbfef !important;
}
.pager2 li:nth-child(2) a {
  background: #efefef;
  color: #303030 !important;
}
.pager2 li:nth-child(3) a i {
  margin: 0 0 0 1em;
}
.pager2 li a i {
  margin: 0 1em 0 0;
  font-weight: 21px;
}
.info_right .same_cat {
  margin-top: 20px;
}
.info_right .same_cat ul {
  margin-bottom: 20px;
}
.info_right .same_cat li {
  border-bottom: 1px solid #303030;
}
.info_right .same_cat li a {
  display: block;
}
.info_right .same_cat li a:hover {
  display: block;
  background: #d3e5f4 !important;
}
.info_right .same_cat li a span {
  color: #4472c4;
}
.info_right .btn_more {
  background: #4472C4;
  border-radius: 20px;
  width: 100%;
  height: 40px;
  margin: 0 auto;
  text-align: left;
}
.info_right .btn_more a {
  line-height: 40px;
  display: block;
  padding-left: 30px;
  position: relative;
  font-weight: bold;
  color: #fff;
}
.info_right .btn_more a::after {
  content: "";
  width: 32px;
  height: 10px;
  background: url(../images/arrow_white.svg) no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 30px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.info_right .btn_more a:hover:after {
  background: url(../images/arrow_white.svg) no-repeat;
  position: absolute;
  top: 0%;
  bottom: 0%;
  margin: auto;
  right: 14px;
}
/*20200616_追加_持続化補助金*/
.jizokuka {
  width: 640px;
  margin: 40px auto 0;
}
.jizokuka a {
  display: block;
}
.jizokuka a .jizokuka_pc_bnr {
  display: block;
  width: 100%;
  height: auto;
}
.jizokuka a .jizokuka_sp_bnr {
  display: none;
}
.jizokuka a img:hover {
  opacity: 0.4;
}
/*20200707_youtube*/
.TopSec_4 .inner_sec:last-child {
  margin: 40px auto 0;
}
.TopSec_4 .sec4_youtube .ttl_area h4 {
  display: block;
  position: relative;
}
.TopSec_4 .sec4_youtube .ttl_area h4 a {
  position: absolute;
  right: 0;
  bottom: 10px;
  background: #FF0000;
  padding: 0.1em 0.5em;
  color: #fff;
  border-radius: 10px;
  line-height: 2em;
  font-family: "Noto Sans JP", 'メイリオ', 'Meiryo', 'ＭＳ ゴシック', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  font-weight: bold;
}
figure.wp-block-embed.wp-block-embed-youtube.is-type-video.is-provider-youtube {
  float: left;
  width: 50%;
}
.epyt-gallery iframe {
  margin-bottom: 0;
  width: 100%;
  height: 360px;
}
.epyt-gallery-list {
  margin: 0 -8px 0 -8px;
  position: relative;
  transition: opacity ease-out .3s;
  display: block;
  float: right;
  width: 50%;
}
.epyt-gallery-title {
  padding: 10px 0 !important;
  text-align: left;
  word-break: break-all;
}
.epyt-pagination:first-child {
  display: none;
}
.epyt-pagebutton.epyt-next, .epyt-pagebutton.epyt-prev {
  background: #4472C4;
  border-radius: 10px;
  color: #fff;
}
.ytp-scroll-min { /*ポーズ時その他の動画を出さない*/
  display: none !important;
}
.ytp-embed:not(.ad-showing), .ytp-player-content:not(.ytp-upnext) { /*終了時その他の動画を出さない*/
  display: none !important;
}
/*20200717_目次追加*/
#ez-toc-container {
  box-sizing: border-box;
}
.ez-toc-toggle i.ez-toc-glyphicon {
  font-size: 24px !important;
}
/*20210107_ホームページバナー追加*/
#FOOTER .hp_bnr {
  width: 340px;
  height: auto;
  display: block;
  margin: 0 auto;
}
/*20210304_追加*/
.info_syosai .syosai_inner .lead_txt p {
  margin-bottom: 40px;
}
#ez-toc-container {
  margin-bottom: 40px !important;
}
.info_left .info_list .hojokin_cat dt {
  background: #ffc544;
}
.info_left .info_list .hojokin_cat h4 {
  color: #ffc544;
}
.info_right .category ul .hojokin_cat a {
  background: -webkit-linear-gradient(left, #ffc544 50%, transparent 20%) 100% bottom / 200% 20% no-repeat;
  background: linear-gradient(to right, #ffc544 50%, transparent 20%) 100% bottom / 200% 20% no-repeat;
}
.info_syosai .hojokin_cat {
  background: #ffc544;
  display: inline-block;
  padding: 0.2em 0.5em;
  font-size: 14px;
  color: #fff;
  margin: 0;
}
.info_inner dt .hojokin_cat {
  background: #ffc544;
}